body.modal-open {
    overflow: auto;
}
body.modal-open[style] {
    padding-right: 0px !important;
}

#menu{
  padding-top:200px;
}

.iconMyStyle {
    background: white;
    border-radius: 50%;}

    .feature-center .h3Menu {
        color: #d2027c;
        font-size: 25px;
        background-color: #ffffffb3;
        border-radius: 20px;
    }

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.nav gtco-heading {
    height: 10px;
}

#div_nav {
    HEIGHT: 200PX;}

#li_menu {
  font-size: 20px;
padding-bottom: 0px;
padding-top: 0px;
}
#titre_sous_logo{
  color:#fff;
  margin-left:50px;
  margin-top :30px;
  font-size: 50px;
  padding-bottom: 20px;
}
#logo{
        margin-top: -50px;}

.mybox {
    position: relative;
    height: 500px;
    background-color: #35464E;
}

.mybox .resteBas {
    position: absolute;
    text-align: center;
    bottom: 2px;
    left: 5px;
    font-size: 14px;
}

.mybox:hover {
    transition: 0.5;
    background-color: #455963;
    cursor: pointer;
}

.news { 
    margin-left: 16% !important;
}

.controlAlbum {
    color: #000;
    position: absolute;
    bottom: 50%;
}

.containColor {
    background-color: #303841;
}

.newsTitre{
    font-size: 36px;
    margin-bottom: 20px;
    margin-left: 9%;
    line-height: 1.5;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
}

.unlink{
    text-decoration: none !important;
    color: #fff !important;
}
.unlink2{
    text-decoration: none !important;
    color: #000 !important;
}
.aUnlink{
    text-decoration: none;
    color: #8da9b7;
}

.retourAlbum {
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
}

.pointer {
    cursor: pointer;
}

.hoverButton:hover {
    background-color: #e5e5e5
}

.titrePartenaire {
    color: white;
    font-size: 40px;
    text-align: right;
    bottom: -100px !important;
}

.gallery_product
{
    margin-bottom: 30px !important;
}

/* DEBUT CSS POUR GALERIE */
/* Conteneur principal */
.overlay-image {
    position: relative;
    width: 100%;
}
   
/* Image originale */


/* Texte original */
.overlay-image .text {
    color: #fff;
    font-size: 30px;
    line-height: 1.5em;
    text-shadow: 2px 2px 2px #000;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/********* Hover image et texte *******/

/* Overlay */
.overlay-image .hover {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
}
   
   /* Apparition overlay sur passage souris */
.overlay-image:hover .hover {
    opacity: 1;
}

/********* Hover background et texte uniquement *******/

.overlay-image .normal {
    transition: .5s ease;
}
.overlay-image:hover .normal {
    opacity: 0;
}
.overlay-image .hover {
    background-color: rgba(0,0,0,0.5);
}

/* FIN CSS POUR GALERIE */

/* DEBUT CSS POUR CAROUSEL DE PARTENAIRES */
.carousel{
    /*background: #2f4357; */
    margin-top: 20px;
}
.carousel .item{
    min-height: 280px; /* Prevent carousel from being distorted if for some reason image doesn't load */
    max-height: 300px;
}
.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}
.bs-example{
	margin: 20px;
}
/* FIN CSS POUR CAROUSEL DE PARTENAIRES */

@media screen and (max-width: 1050px){

.menu-hidden{
display: none;
}

#myCarousel {
    display:none;
}

.titrePartenaire {
    display: none !important;
}

}
@media screen and (max-width : 767px){
#logo{
        vertical-align: middle;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;}
#titre_sous_logo{
        margin-top:50px;
        text-align:center;
        padding-left:0px;
        margin-left:0px;}
}
@media screen and (max-width : 768px){
#logo{
      margin-top: 0px;}
}

.chip {
    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #f1f1f1;
}
  
.chip img {
    float: left;
    margin: 0 10px 0 -25px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
}

.closebtn {
    padding-left: 10px;
    color: #999;
    float: right;
    font-weight: bold;
    font-size: 19px;
    cursor: pointer;
}

@media screen and (max-width : 767px){
    #titre_sous_logo {
        display: none;
    }
}